"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const Popup$1 = require("./Popup.js");
const withInstall = require("../utils/with-install.js");
const Popup = withInstall.withInstall(Popup$1.default);
exports.popupProps = Popup$1.popupProps;
exports.Popup = Popup;
